获取模型列表
curl --request GET \
--url https://api.heizhu.lol/v1/models \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.heizhu.lol/v1/models', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.heizhu.lol/v1/models"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"object": "list",
"data": [
{
"id": "L-stable-seedance-2-0-933-720p",
"object": "model",
"owned_by": "blackpig"
}
]
}{
"error": "<string>",
"code": "<string>",
"message": "<string>",
"success": true
}獲取模型列表
獲取當前 Token 可呼叫的模型。
GET
https://api.heizhu.lol
/
v1
/
models
获取模型列表
curl --request GET \
--url https://api.heizhu.lol/v1/models \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.heizhu.lol/v1/models', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.heizhu.lol/v1/models"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"object": "list",
"data": [
{
"id": "L-stable-seedance-2-0-933-720p",
"object": "model",
"owned_by": "blackpig"
}
]
}{
"error": "<string>",
"code": "<string>",
"message": "<string>",
"success": true
}返回當前 API Token 可訪問的模型。建立影片任務時,
model 必須使用返回結果中的完整模型 ID。
模型列表用於確認呼叫許可權。價格、計費單位、支援秒數和輸入能力以 模型廣場 的實時資訊為準。
請求示例
curl https://api.heizhu.lol/v1/models \
-H "Authorization: Bearer $BLACKPIG_API_KEY"
響應示例
{
"object": "list",
"data": [
{
"id": "L-stable-seedance-2-0-933-720p",
"object": "model",
"owned_by": "blackpig"
}
]
}
